
body
{
  background-color: #111;
  font-family: "Comic Sans MS", Sans-Serif, helvetica, arial; 
}

a
{
  color: blue;
}

h1
{
  color: navy;
  background-color: lightblue;
}

.uppercase
{
  text-transform: uppercase;
}

/*---------------------------------------------------------------- copypasting

{
  
}

----------------------------------------------------------------------------*/















